# Generated by Django 3.1.3 on 2020-11-26 21:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0002_cart'),
    ]

    operations = [
        migrations.RenameField(
            model_name='cart',
            old_name='id_customer',
            new_name='login',
        ),
    ]
